features:
  secondary:
    - name: "SAST scan execution policies"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/policies/#scan-action-type'
      image_url: '/images/unreleased/protect-sast-policies.png'
      reporter: sam.white
      stage: protect
      categories:
        - 'Security Orchestration'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/6586'
      description: |
        Users can now require SAST scans to run on a regular schedule or as part of project CI pipelines, independent of the `.gitlab-ci.yml` file's contents. This allows security teams to separately manage these scan requirements without allowing developers to change the configuration. You can get started with [security policies](https://docs.gitlab.com/ee/user/application_security/policies/#security-policies-project) on the **Security & Compliance > Policies** page. To specify SAST scans, set the `scan` field to `sast`.
